B
/grp/websites/relics.stsci.edu/private/plckg308-20-par/final_processing/images/hlsp_relics_hst_wfc3uvis-60mas_plckg308-20-par_f350lp_drc.fits

G
/grp/websites/relics.stsci.edu/private/plckg308-20-par/final_processing/images/hlsp_relics_hst_wfc3uvis-60mas_plckg308-20-par_f350lp_drc.fits

R
/grp/websites/relics.stsci.edu/private/plckg308-20-par/final_processing/images/hlsp_relics_hst_wfc3uvis-60mas_plckg308-20-par_f350lp_drc.fits


indir  /grp/websites/relics.stsci.edu/private/plckg308-20-par/final_processing/images
outname  plckg308-20-par_acs
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
